﻿.terms-section-header {
    color: black;
    border-width: 1px;
    border-bottom-color: white;
    border-top-color: white;
    border-top-style: solid;
    border-bottom-style: solid;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    font-family: Helvetica;
}

.terms-section-body {
    color: black;
    font-family:Helvetica;
}

.terms-section-subheading {
    color: black;
    padding-top: 5px;
    font-family: Helvetica;
}

.terms-section-bold-text {
    font-weight: bold;
    font-family: Helvetica;
}